* {
	padding: 0;
	margin : 0;
}

body {
	font-size  : 15x;
	font-family: arial,sans-serif;
	background : black;
	color      : #3B3B3B;
}

ul.adv-bar {
	list-style: none;
}

.clear {
	clear: both;
}

.titulo,
h1,
h2,
h3 {
	font-family: arial;
}

a {
	text-decoration: none;
	color          : #007236;
}

a,
a span {
	-webkit-transition: color 0.5s, background 1s;
	/* For Safari 3.1 to 6.0 */
	transition        : color 0.5s, background 1s;
}

#aero a,
nav a {
	-webkit-transition: color 0s;
	/* For Safari 3.1 to 6.0 */
	transition        : color 0s;
}

.entry-subtitle {
	padding-top: 8px;
	line-height: 1.1em;
}

#aero li,
nav li {
	-webkit-transition: background 0s;
	/* For Safari 3.1 to 6.0 */
	transition        : background 0s;
}

a span:hover,
a.ampliar:hover,
a.titulo:hover,
body #main .seccion.extra a.ampliar:hover {
	color: black !important;
}

body #main .seccion a.ampliar:hover,
body #sidebar .seccion a.ampliar:hover {
	color: rgba(0,0,0,0.7) !important;
}

body > .wrapper,
footer > .wrapper,
header > .wrapper {
	position  : relative;
	width     : 1215px;
	background: white;
	margin    : 0 auto;
}

footer ul li {
	display: inline-block;
	padding: 4px 1px;
}

.enlaces .genericon {
	width        : 41px;
	height       : 41px;
	display      : inline-block;
	overflow     : hidden;
	border-radius: 20px;
	opacity      : 0.7;
	cursor       : pointer;
}

.enlaces .genericon:before {
	font-size  : 30px;
	color      : white;
	line-height: 41px;
	background : #848484;
	width      : 41px;
	height     : 41px;
	display    : block;
}

.enlaces .genericon:hover,
a:hover {
	opacity: 1;
}

.alignleft {
	float        : left;
	margin-right : 10px;
	margin-bottom: 10px;
}

.alignright {
	float        : right;
	margin-left  : 10px;
	margin-bottom: 10px;
}

article.post {
	padding: 20px 0;
}

article.post h1 {
	padding-bottom: 15px;
}

article.post h2 {
	padding-bottom: 12px;
}

article.post div,
article.post h3,
article.post h4,
article.post h5,
article.post ol,
article.post p,
article.post ul {
	padding-bottom: 7px;
}

article.post a {
	font-weight: 600;
}

article.post .meta {
	padding-bottom: 10px;
}

.meta span {
	padding-right: 10px;
	font-size    : 0.8em;
}

.meta span.icon:before {
	font-family   : "dashicons";
	vertical-align: middle;
	padding-right : 3px;
	font-size     : 1.3em;
}

.meta span.icon.fecha:before {
	content: "\f469";
}

.meta span.icon.categorias:before {
	content: "\f318";
}

.meta span.icon.etiquetas:before {
	content: "\f323";
}

.meta span.icon.autores:before {
	content: "\f110";
}

article.post li {
	padding-bottom: 3px;
}

article.post ol,
article.post ul {
	margin-left: 18px;
}

article.post p + h1 {
	padding-top: 20px;
}

article.post p + h2 {
	padding-top: 17px;
}

article.post p + h3,
article.post p + h4,
article.post p + h5 {
	padding-top: 12px;
}

article.post img {
	margin-top: 0;
}

article.post iframe {
	width : 100%;
	height: 400px;
}

.attachment-isotope-extra {
	width : 100%;
	height: auto;
}

span.entry-subtitle {
	font-size: 0.8em;
}

#main p {
	text-align: justify;
}

.sam-container {
	text-align: center;
}

.sam-container img {
	max-width: 100%;
}
/************* debug ****************/
body.debug > .wrapper {
	min-height: 2077px;
}

body.debug {
	background: url("../images/index.jpg") no-repeat center top;
}

body.debug > .wrapper,
body.debug footer,
body.debug header {
	opacity: 0.4;
}
/************* header ***************/
header > .wrapper {}
/*header > .wrapper { height: 258px; }*/
/*header img.logo { position: absolute; top: 50px; left: 35px; }*/
header #barra_superior {
	background : #002F18;
	margin-top : 1px;
	line-height: 22px;
	color      : white;
	font-size  : 0.77em;
	padding    : 0 26px 0 78px;
}

header #barra_superior ul {
	float         : right;
	text-transform: uppercase;
	list-style    : none;
}

header #barra_superior ul li {
	padding: 0 3px;
	display: inline-block;
}

header #barra_superior ul li:last-of-type {
	padding-right: 0;
}

header #barra_superior a {
	color: white;
}

header #encabezado {
	display: table;
	width  : calc(100% - 55px);
	padding: 29px 20px 25px 35px;
}

header #encabezado > * {
	display       : table-cell;
	vertical-align: middle;
}

header #encabezado > *:nth-child(1) {
	width        : 275px;
	padding-right: 20px;
}
/*header .enlaces { position: absolute; left: 324px; bottom: 114px; }*/
header .enlaces .genericon {
	margin-left: 9px;
	text-align : center;
}

header .enlaces .separador {
	background   : url("../images/separador-16px.png?v=2") no-repeat left 12px;
	width        : 1px;
	height       : 41px;
	display      : inline-block;
	padding-right: 5px;
}

header .enlaces .genericon + .separador {
	margin-left  : 9px;
	padding-right: 0;
}

ul#banner .widget {
	margin-top: 10px;
}
/************* colores **************/
/************* halkon ***************/
/*.halkon { position: absolute; top: 35px; right: 20px; }*/
.halkon {
	font-size    : 0.8em;
	display      : block;
	width        : 240px;
	padding      : 77px 5px 10px;
	background   : url("../images/halkon.jpg") center top no-repeat #F4F4F4 !important;
	border       : 1px solid #ccc;
	border-radius: 8px;
	text-align   : center;
	line-height  : 1.1em;
}

.halkon a.more {
	font-size  : 1.3em;
	padding-top: 4px;
	display    : block;
}
/************* main ****************/
body > div.wrapper {
	padding-right: 5px;
	width        : 1210px;
}

#main {
	width        : calc(100% - 357px);
	float        : left;
	padding      : 0 10px 0 37px;
	margin-bottom: 25px;
}

#main > div {}

#main .abstract a.titulo,
#main a .titulo,
.halkon a {
	color: #555;
}

#main .multiple,
#main > article {
	padding: 28px 15px 33px;
}

article.post {
	font-size: 1.1em;
	width    : 650px;
	margin   : 0 auto;
}

article.post .wp-audio-shortcode {
	margin-bottom: 15px;
}

article.post p {
	padding-bottom: 15px;
	line-height   : 1.3em;
}

#main .multiple .abstract h1.post-title {
	padding-bottom: 10px;
}

.post-title a {
	color: #5A5A5A;
}

.post-title a:hover {
	color: black;
}

article img {
	max-width: 100%;
}
/************* isotope *****************/
#main .isotope {
	background: url("../images/separador-isotope.png?v=2") repeat-y 424px top;
}

.isotope {
	width: 100%;
}

.abstract {
	border-top: 1px solid #cccccc;
	width     : 50%;
}

.isotope .abstract {
	float: left;
}

#main > .isotope .abstract:first-of-type,
#main > .multiple .abstract:first-of-type {
	border-top: none;
}

.abstract.extra {
	width      : 100%;
	background : white;
	padding-top: 0;
}

.abstract.publicidad { text-align: center; }

.abstract .wrapper {
	padding: 28px 15px 23px;
}

.widget_secciones .seccion > img,
.widget_secciones_multimedia .seccion > img {}

.abstract.extra img,
.abstract.importante img {
	margin-bottom: 7px;
}

.abstract.importante a.thumbnail img {
	width : 100%;
	height: auto;
}

#main .isotope .abstract .fecha,
.widget.widget_secciones .seccion .fecha,
.widget.widget_secciones_multimedia .seccion .fecha {
	display       : inline-block;
	padding       : 6px 12px;
	background    : #007236;
	color         : white;
	text-transform: uppercase;
	font-size     : 0.65rem;
	margin-bottom : 7px;
}

.abstract.extra .titulo {
	font-size: 1.9em;
	position : relative;
}

.abstract .titulo {
	font-size    : 1.32em;
	font-weight  : 600;
	width        : 100%;
	display      : block;
	margin-bottom: 8px;
}
/*.abstract.con-linea .titulo:after { display: block; content: " "; width: 60%; height: 1px; border-top: 1px solid #cccccc; margin-top: 4px; }*/
.abstract .autor {
	font-size: 0.74em;
	padding  : 0 0 6px;
}

.abstract .sinopsis {
	line-height: 1.35em;
}
/*.abstract .ampliar { color: #007236; text-decoration: none; border-top: 1px solid #F0F0F0; display: block; text-align: right; margin-top: 14px; padding: 3px 12px; font-size: 0.9em; font-weight: 600; }*/
.abstract a.sinopsis {
	color: #3B3B3B;
}

.abstract a.sinopsis:hover,
.abstract a:hover {
	color: black;
}

.abstract.izquierda img {
	float       : left;
	margin-right: 7px;
}

.abstract.derecha img {
	float      : right;
	margin-left: 7px;
}

.abstract.sin-imagen img {
	display: none;
}

.abstract a.ampliar {}

.abstract.seccion {}

.abstract.seccion h3 {
	background    : #007236;
	color         : white;
	padding       : 14px 30px;
	font-size     : 2em;
	text-transform: uppercase;
}

.abstract.seccion h3 a {
	color: white;
}

.seccion a.thumbnail {
	position     : relative;
	display      : block;
	margin-bottom: 5px;
}

.seccion a.thumbnail img {
	/*display: block;*/
}

.abstract.seccion a.thumbnail:after {
	position  : absolute;
	width     : 23px;
	height    : 10px;
	background: url("../images/secciones-img_after.png?v=2") no-repeat;
	left      : 30px;
	bottom    : 0;
	display   : block;
	content   : "";
	z-index   : 100;
}

.abstract.seccion .items.fechados .item.autor {
	font-size: 1em;
}

.abstract.seccion .items.fechados .item.autor span {}

.abstract.seccion .titulo {
	font-size: 1.1em;
}

.abstract.seccion .titulo:after {
	border       : none;
	margin-bottom: 7px;
}

.abstract.seccion .items.fechados .item {
	padding-left: 0;
}

.abstract.seccion .ampliar {
	font-size     : 1.04em;
	padding       : 6px 0 !important;
	text-transform: uppercase;
	font-weight   : normal;
}

.abstract.seccion.extra .items.fechados .item {
	width: 50%;
	float: left;
	clear: none;
}

.abstract.seccion.extra .items.fechados .item span {
	padding-right: 10px;
	display      : block;
}

.abstract.seccion .items.fechados .item a {
	color: #6B6B6B;
}

.abstract.seccion .items.fechados .item a:hover {
	color: black;
}

.abstract.seccion.extra .item:not(.autor) {
	border       : none !important;
	padding-top  : 7px;
	min-height   : 48px;
	padding-right: 5px;
	width        : calc(50% - 5px) !important;
}

.abstract.seccion.extra .item:not(.autor) .fecha {
	display      : block !important;
	margin-right : 5px;
	float        : left;
	position     : relative;
	margin-bottom: 18px;
}

.abstract.seccion.extra .item:not(.autor):before {
	display: none;
}

.isotope article.end.abstract {
	border-top: 1px solid #cccccc !important;
}

.isotope article > .wrapper > a {
	display: block;
}
/************* multiple *************/
#main .multiple {
	background: white;
}

#main .multiple .abstract {
	width  : 100%;
	padding: 15px 0 6px;
}

#main .multiple .abstract .post-title {
	padding  : 0 0 2px;
	font-size: 1.3em;
}

#main .multiple .abstract .sinopsis {
	padding-top   : 4px;
	padding-bottom: 5px;
	position      : relative;
}
/*#main .multiple .abstract .sinopsis p:after { display: block; float: right; width: 8em; height: 2em; content: " "; }
#main .multiple .abstract .sinopsis:after { display: block; clear: both; content: " "; height: 1px; }*/
#main .multiple .abstract .sinopsis .ampliar {}

#main .multiple .abstract:first-of-type {
	padding-top: 0;
}

#main .multiple .abstract .thumbnail {
	float        : left;
	margin-right : 15px;
	margin-bottom: 8px;
}

#main .multiple .multi-title {
	font-size     : 1.6em;
	font-weight   : 600;
	padding-bottom: 5px;
	border-bottom : 1px solid #CCC;
	margin-bottom : 25px;
}
/************* sidebar *************/
#sidebar {
	width: 300px;
	float: right;
}

body > .wrapper {
	background: url("../images/sidebar-img_bg.png?v=2") repeat-y right white;
}

#sidebar ul > li {
	list-style: none;
}
/************ widget secciones ****************/
.widget.widget_secciones,
.widget.widget_secciones_multimedia {
	background   : #DADADA;
	color        : #6B6B6B;
	margin-bottom: 2px;
}

.widget.widget_secciones h1,
.widget.widget_secciones_multimedia .widgettitle {
	position      : relative;
	line-height   : 60px;
	background    : #222321;
	color         : white;
	padding-left  : 25px;
	font-size     : 1.8em;
	text-transform: uppercase;
	display       : block;
	font-weight   : 600;
}

.widget.widget_secciones_multimedia .widgettitle:hover {
	color: #c9c9c9;
}

.widget.widget_secciones a.link-directo,
.widget.widget_secciones_multimedia a.link-directo {
	background : #4C4C4C;
	display    : block;
	font-weight: 600;
}

.widget.widget_secciones a.link-directo:hover,
.widget.widget_secciones_multimedia a.link-directo:hover {
	color: #BBBBBB;
}

.widget.widget_secciones a.link-directo:after,
.widget.widget_secciones_multimedia a.link-directo:after {
	font-family: "dashicons";
	position   : absolute;
	content    : "\f159";
	right      : 16px;
	top        : 0;
	font-weight: normal;
}

.widget.widget_secciones .seccion > a.thumbnail,
.widget.widget_secciones_multimedia .seccion > a.thumbnail {
	background: white none repeat scroll 0 0;
	text-align: center;
}

.widget.widget_secciones .seccion > a.thumbnail img,
.widget.widget_secciones_multimedia .seccion > a.thumbnail img {
	margin: 0 auto;
}

.widget.widget_secciones a.link-directo,
.widget.widget_secciones h2,
.widget.widget_secciones_multimedia a.link-directo,
.widget.widget_secciones_multimedia h2 {
	position      : relative;
	line-height   : 38px;
	margin-top    : 2px;
	background    : #4C4C4C;
	color         : white;
	padding-left  : 30px;
	font-size     : 1em;
	text-transform: uppercase;
	cursor        : pointer;
}

.widget.widget_secciones h1 + a.link-directo,
.widget.widget_secciones h1 + h2,
.widget.widget_secciones_multimedia h1 + a.link-directo,
.widget.widget_secciones_multimedia h1 + h2 {
	margin-top: 0;
}

.widget.widget_secciones h1:after,
.widget.widget_secciones h2:after,
.widget.widget_secciones_multimedia h1:after,
.widget.widget_secciones_multimedia h2:after {
	font-family: "dashicons";
	position   : absolute;
	content    : "\f347";
	right      : 16px;
	top        : 0;
}

.widget.widget_secciones .seccion,
.widget.widget_secciones_multimedia .seccion {
	height  : auto;
	position: relative;
	overflow: hidden;
	overflow: hidden;
}

.widget.widget_secciones h2.cerrada + .seccion,
.widget.widget_secciones_multimedia h2.cerrada + .seccion {
	height: 0;
}

.widget.widget_secciones h2.cerrada:not(.seleccionada):after,
.widget.widget_secciones_multimedia h2.cerrada:not(.seleccionada):after {
	content: "\f345";
}
/*.widget.widget_secciones h2.cerrada { margin-bottom: 3px; }*/
.widget.widget_secciones h2:before,
.widget.widget_secciones_multimedia h2:before {
	position  : absolute;
	width     : 23px;
	height    : 10px;
	background: url("../images/secciones.png?v=2") no-repeat;
	right     : 13px;
	bottom    : -10px;
	display   : block;
	content   : "";
	z-index   : 100;
}

.widget.widget_secciones_multimedia .item {
	position: relative;
}

.widget.widget_secciones_multimedia .texto {
	position  : absolute;
	bottom    : 0;
	left      : 0;
	background: white;
	padding   : 5px 10px;
	border    : 1px solid silver;
}

.widget.widget_secciones h2.cerrada:not(.seleccionada):before,
.widget.widget_secciones_multimedia h2.cerrada:not(.seleccionada):before {
	display: none;
}
/*.widget.widget_secciones .seccion .fecha { position: absolute; top: 5px; left: 25px; padding: 5px 8px;  background: #007236; color: white; text-transform: uppercase; font-size: 0.67em; }
.widget.widget_secciones .seccion .titulo { margin: 6px 20px 10px 25px; font-size: 1.4em; padding-bottom: 10px; border-bottom: 1px solid #BEBEBE; }
.widget.widget_secciones .seccion .autor { margin: 5px 25px; font-size: 0.7em; }
.widget.widget_secciones .seccion .sinopsis { margin: 10px 30px 5px 25px; font-size: 1em; line-height: 1.4em; }
.widget.widget_secciones .seccion .sinopsis a.ampliar { display: none; }

.widget.widget_secciones .seccion .botones { padding: 17px 25px 20px; }
.widget.widget_secciones .seccion .botones a { color: #6B6B6B; text-transform: uppercase; text-decoration: none; padding: 0 3px; border: 1px solid #BEBEBE; line-height: 30px; display: inline-block; }
.widget.widget_secciones .seccion .botones a { margin-right: 8px; }
.widget.widget_secciones .seccion .botones a:last-of-type { margin-right: 0; }
.widget.widget_secciones .seccion .botones a.ampliar { padding: 0 27px; }
.widget.widget_secciones .seccion .botones a span { display: none; }
.widget.widget_secciones .seccion .botones .genericon:before { font-size: 1.7em; }

.widget.widget_secciones .seccion .titulo + .botones { padding-top: 5px; }*/
/*.widget.widget_secciones .seccion a.thumbnail { padding: 0; }
.widget.widget_secciones .seccion a { display: block; clear: both; padding: 5px 0px 5px 5px; min-height: 24px; position: relative; }
.widget.widget_secciones .seccion a.separar { border-top: 1px solid #AAA; padding-top: 7px; }
.widget.widget_secciones .seccion a.thumbnail,
.widget.widget_secciones .seccion a.thumbnail + a { border-top: none; }
.widget.widget_secciones .seccion .titulo { font-size: 0.9em; font-size: 1.1em; color: #555; }
.widget.widget_secciones .seccion .titulo:after { border: none; margin-bottom: 7px; }
.widget.widget_secciones .seccion .item:before { content: " "; float: right; width: 7em; height: 1em; display: block; }
.widget.widget_secciones .seccion .fecha { top: -1px; right: 0; position: absolute; }

.widget.widget_secciones .seccion .items > a:first-of-type { padding-top: 22px; border-top: none; }
.widget.widget_secciones .seccion .items > a.thumbnail { padding-top: 0; }
.widget.widget_secciones .seccion .items > a:first-of-type .fecha { top: 15px; }*/
.items.fechados a.item {
	color       : #555;
	font-size   : 1.1em;
	padding-left: 10px;
}

.items.fechados a.thumbnail {
	width: auto;
	float: left;
}

.items.fechados .thumbnail {
	width : 100%;
	height: auto;
}

.items.fechados .item .thumbnail img {
	width       : auto;
	float       : left;
	margin-right: 5px;
}

.items.fechados .item .thumbnail:after {
	display: none;
}

.items.fechados .item {
	display   : block;
	clear     : both;
	padding   : 3px 0 10px 10px;
	min-height: 24px;
	position  : relative;
}

#sidebar .items.fechados .item,
#sidebar .items.fechados .item.autor {
	border-bottom : 1px solid #C6C6C6;
	padding-top   : 5px;
	padding-bottom: 5px;
}

#sidebar .items.fechados .item.separador {
	border-top : 1px solid #989898;
	padding-top: 7px;
}

.items.fechados .thumbnail + .separador {
	border-top: none;
}

.items.fechados .item.separador:before {
	content: " ";
	float  : right;
	width  : 7em;
	height : 1em;
	display: block;
}

.items.fechados .fecha {
	top         : -4px;
	right       : 0;
	position    : absolute;
	display     : none !important;
	margin-right: 0;
}

.items.fechados .item.separador .fecha {
	display: block !important;
}

.items.fechados:not(.thumbnail) {
	padding-top: 20px;
}

.items.fechados:not(.thumbnail) .item:first-child {
	border: none;
}

.items.fechados .item.autor {
	padding-bottom: 4px;
	font-size     : 0.8em;
	min-height    : 60px;
}

.items.fechados div.autor {
	padding: 0 0 3px;
}

.items.fechados .item.autor img {
	float        : left;
	padding-right: 7px;
}

.items.fechados .item.autor span {
	font-size: 1.1em;
}

.widget.widget_secciones .items.fechados .item.autor span,
.widget.widget_secciones_multimedia .items.fechados .item.autor span {
	font-weight: 600;
}

.widget.widget_secciones .seccion a.ampliar,
.widget.widget_secciones_multimedia .seccion a.ampliar {
	margin         : 15px 10px 10px;
	text-align     : right;
	font-size      : 1.04em;
	color          : #6B6B6B;
	text-transform : uppercase;
	text-decoration: none;
	padding        : 0 3px;
	border         : 1px solid #BEBEBE;
	line-height    : 30px;
	display        : inline-block;
}

.widget.widget_secciones .seccion div.autor,
.widget.widget_secciones_multimedia .seccion div.autor {
	font-size: 0.85em;
}

.widget.widget_secciones a.thumbnail img,
.widget.widget_secciones_multimedia a.thumbnail img {
	width    : auto;
	height   : auto;
	max-width: 100%;
}

.widget.widget_secciones a,
.widget.widget_secciones_multimedia a {
	color: #5A5A5A;
}

.widget.widget_secciones h2.vacia a { color: white; }
.widget.widget_secciones h2.vacia::before { display: none; }

.widget.widget_secciones a:hover,
.widget.widget_secciones_multimedia a:hover {
	color: black;
}

.widget.widget_secciones .item a,
.widget.widget_secciones_multimedia .item a {
	line-height: 1.3em;
}

.seccion a.ampliar {
	width     : 100% !important;
	text-align: center !important;
}

#sidebar .seccion a.ampliar {
	margin    : 30px 0 10px !important;
	background: #80497D;
	color     : white !important;
	border    : none;
}

#main .seccion:not(.extra) a.ampliar {
	margin    : 30px 0 0 !important;
	background: #80497D;
	color     : white !important;
	border    : none;
	display   : block;
}
/************* widgets *************/
#sidebar > ul > li:first-child .widgettitle {
	margin-top: 0;
}

.widget > div {
	padding: 10px;
}

.widget.widget_secciones > div,
.widget.widget_secciones_multimedia > div {
	padding: 0;
}

.widget .widgettitle {
	position      : relative;
	line-height   : 38px;
	margin-top    : 2px;
	background    : #4C4C4C;
	padding-left  : 20px;
	font-size     : 1em;
	text-transform: uppercase;
	color         : white;
}

.widget > ul {
	padding  : 19px 30px;
	font-size: 1.2em;
}

.widget > ul li {
	padding-bottom: 8px;
}

.widget > ul a {
	color          : #6B6B6B;
	text-decoration: none;
}

.simple_ads_manager_ad_widget:not(:first-of-type),
.simple_ads_manager_widget:not(:first-of-type),
.widget_sp_image:not(:first-of-type) {
	padding-top: 25px;
}

.simple_ads_manager_ad_widget .widgettitle,
.simple_ads_manager_widget .widgettitle,
.widget.widget_sp_image .widgettitle {
	display: none;
}

.simple_ads_manager_ad_widget img,
.simple_ads_manager_widget img,
.widget.simple_ads_manager_ad_widget > div,
.widget.simple_ads_manager_widget > div,
.widget.widget_sp_image img {
	border : none;
	padding: 0;
}

.simple_ads_manager_widget img,
.widget.simple_ads_manager_ad_widget img {
	max-width: 100%;
}

.widget_nav_menu ul {
	padding-left: 5px;
	font-size   : 1.1em;
}

.widget_nav_menu li {
	padding-bottom: 0.5em;
}

.widget_nav_menu li a {
	color: #444;
}

.widget_nav_menu li a:hover {
	color: black;
}

.widget_secciones > a.thumbnail,
.widget_secciones_multimedia > a.thumbnail {
	margin    : 0 auto;
	display   : block;
	text-align: center;
	background: white;
}

.widget_quotescollection footer {
	display      : inline-block;
	background   : none;
	font-size    : 0.9em;
	height       : auto;
	padding-top  : 7px;
	margin-bottom: 0 !important;
}

.quotescollection-quote footer.attribution {
	font-size : 0.8em;
	text-align: right;
	width     : 100%;
}
/************* footer **************/
footer {
	background: black;
	height    : 218px;
}

footer a {
	color: white;
}

footer > .wrapper {
	background: black;
	display   : table;
	height    : 218px;
	text-align: right;
	width     : auto;
	float     : right;
}

footer #menu_inferior,
footer .enlaces,
footer .separador {
	display       : table-cell;
	vertical-align: middle;
}

footer .enlaces .genericon:before {
	color     : black;
	background: white;
}

footer ul {
	color         : white;
	padding-right : 125px;
	padding-left  : 55px;
	font-size     : 1.8em;
	font-size     : 1.4em;
	padding-bottom: 11px;
}

footer ul li {
	padding-right: 27px;
}

footer .separador {
	background: url("../images/separador-70px.png?v=2") no-repeat left center;
	width     : 1px;
}

footer .enlaces {
	padding-right: 34px;
	padding-left : 28px;
}

footer .enlaces .genericon {
	margin-left: 9px;
}
/************** no-results *****************/
#main article.post.no-results {
	text-align    : center;
	padding-bottom: 0;
	margin        : 0 auto;
	width         : 520px;
}

#main article.post.no-results h1 {
	text-align: left;
}

#main article.secciones-recomendadas {
	border-top : none;
	padding-top: 0;
	margin-top : 0;
}

article.secciones-recomendadas .title-seccion {
	font-size: 0.79em;
}
/********** form.buscador *****************/
form.buscador {
	width     : 314px;
	height    : auto;
	margin    : 0 auto;
	background: rgba(255,255,255,0.9);
	padding   : 20px;
	text-align: center;
}

form.buscador input[type=text] {
	width      : 250px;
	padding    : 5px;
	height     : 29px;
	line-height: initial;
	border     : 1px solid #ccc;
}

form.buscador input[type=submit] {
	line-height: 40px;
	padding    : 0 15px;
	background : #666666 url("../images/fade-lupa.png?v=2") no-repeat center center;
	text-align : center;
	width      : 40px;
}

form.buscador .genericon-search {
	cursor: pointer;
}

form.buscador .genericon-search:before {
	content    : "\f400";
	font-size  : 30px;
	color      : #FFF;
	line-height: 41px;
	background : #848484 none repeat scroll 0 0;
	width      : 41px;
	height     : 41px;
	display    : inline-block;
}
/************** FadeSerach *********************/
#fadesearch {
	width     : 100vw;
	height    : 100vh;
	background: rgba(0,0,0,0.9);
	position  : fixed;
	top       : 0;
	left      : 0;
	z-index   : 100000;
	display   : none;
}

#fadesearch form.buscador {
	margin-top: calc( 50vh - 90px );
}

#fadesearch img.close {
	position: absolute;
	right   : 12px;
	top     : 0;
	cursor  : pointer;
}

#fadesearch img.logo {
	margin-bottom: 10px;
}
/************** Aero ************************/
div#aero {
	position     : fixed;
	top          : 0;
	left         : 0;
	border-bottom: 1px solid #999999;
	background   : white;
	z-index      : 200;
	font-size    : 1.2em;
	width        : 100%;
	height       : 0;
	overflow     : hidden;
	opacity      : 0.9;
	font-size    : 1em;
}

div#aero a {
	color: black;
}

div#aero li:hover {
	background-color: #007236;
}

div#aero li.current-menu-item a,
div#aero li:hover a {
	color: white;
}

div#aero .wrapper {
	max-width: 1050px;
	margin   : 0 auto;
}

div#aero ul {
	list-style: none;
}

div#aero ul li {
	padding: 10px;
	display: inline-block;
}

div#aero .logo {
	display   : inline-block;
	background: black;
}

div#aero .logo img {
	vertical-align: middle;
}

div#aero .genericon-search {
	float      : right;
	font-size  : 2em;
	padding    : 0;
	line-height: 38px;
}

div#aero .genericon-search span {
	display: none;
}

div#aero .enlaces .genericon {
	width        : 58px;
	border-radius: 0;
}

div#aero .genericon-search:before {
	width      : 58px !important;
	line-height: 38px;
	font-size  : 1em !important;
}

div#aero li.current-category-ancestor,
div#aero li.current-menu-item {
	background-color: #007236;
}
/*************** Pagenavi ***************/
.wp-pagenavi {
	background: white;
	padding   : 20px 0 5px;
	border-top: 1px solid #ccc;
	text-align: center;
}

.wp-pagenavi .pages {
	display: none;
}

.wp-pagenavi a,
.wp-pagenavi span {
	padding   : 8px;
	background: #007236;
	color     : white;
	border    : none;
	display   : inline-block;
}

.wp-pagenavi span.current {
	background : #002511;
	font-weight: normal;
}
